@charset "ISO-8859-1";

header {
    background-image: url(../images/msxtewkk.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    font-size: 1em;
    height: 180px;
}

body {
margin:0px;
}
div#header {
margin-left:auto;
margin-right:auto;
position:relative;
width:950px;
height:200px;
}
div#global {
margin-left:auto;
margin-right:auto;
width:950px;
}
div#footer {
margin-left:auto;
margin-right:auto;
position:relative;
width:950px;
height:200px;
}
div#container {
width:100%;
overflow:hidden;
}
div#main {
position:relative;
height:300px;
}
div#globalf {
clear:both;
}
html>body div#main {
height:auto;
min-height:300px;
}
